{
  "name": "baldeweg/site-generator",
  "description": "Writes file content to the filesystem.",
  "type": "library",
  "require": {
    "php": ">=7.1",
    "symfony/filesystem": "^4.1"
  },
  "require-dev": {
    "friendsofphp/php-cs-fixer": "^2.13",
    "mikey179/vfsStream": "^1.6",
    "phploc/phploc": "^4.0",
    "phpstan/phpstan": "^0.10",
    "phpunit/phpunit": "^7.3",
    "symfony/finder": "^4.1",
    "symfony/var-dumper": "^4.1"
  },
  "license": "MIT",
  "authors": [
    {
      "name": "André Baldeweg",
      "email": "kontakt@andrebaldeweg.de"
    }
  ],
  "config": {
    "sort-packages": true
  },
  "autoload": {
    "psr-4": {
      "Baldeweg\\SiteGenerator\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Baldeweg\\SiteGenerator\\Tests\\": "tests/"
    }
  }
}
